Developers Need To Use Latest Beta Version For CloudKit Functionality

beta

Apple has sent out an email to developers encouraging them to use the latest beta versions of operating systems on their iOS and OS X systems. The Cupertino company has informed the developers that from 26th August developers will have to use iOS 8 beta 5 or later for mobile devices or OS X Yosemite developer preview 5 or later for desktop in order to continue developing Apps that require integration with iCloud functions:

Starting August 26, 2014, CloudKit, iCloud Drive, iCloud Photo Library, Mail Drop, Safari History, and Call History will require iOS 8 beta 5, or OS X Yosemite Developer Preview 5 or later. To continue building apps that use these features and services, make sure to develop with the required betas.

iOS 8 Beta 6 and OS X Yosemite developer preview 6 was released last week, within 2 weeks of release of iOS Beta 5 and OSX Yosemite developer preview 5.

(Via 9to5Mac)